@charset "utf-8";
/* CSS Document */

/* shippori-mincho-b1 400 500 600 700 800 */

body {
  font-family: "shippori-mincho-b1", sans-serif;
  font-weight: 400;
  color: #000;
}

@media (min-width: 1200px) {
  .brno12 {
    display: none;
  }
}
@media (min-width: 992px) {
  .brno9 {
    display: none;
  }
}
@media (min-width: 768px) {
  .brno7 {
    display: none;
  }
}
@media (min-width: 576px) {
  .brno5 {
    display: none;
  }
}

.ma60 {
  margin-bottom: 60px;
}

/* header-nav */

.header-nav {
  position: fixed; /* ヘッダーバーを固定 */
  top: 0; /* 上から0の位置に固定 */
  left: 0; /* 左から0の位置に固定 */
  width: 100%;/* 100%表示 */
  display: none; /* ヘッダーバーを非表示 */
  z-index: 1000;/*　他のアイテムに対して最上位のレイヤーになるように */
}

/* bg-video */

#bg-video{
  position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
  height: 100vh;/*高さを全画面にあわせる*/
} 
#video-area{
  position: fixed;
  z-index: -1;/*最背面に設定*/
  top: 0;
  right:0;
  left:0;
  bottom:0;
  overflow: hidden;
}
#video {
  /*天地中央配置*/
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*縦横幅指定*/
  width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
  height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
  min-height: 100%;
  min-width: 100%;
}
.in-video {
  /*要素の配置*/
  position:absolute;
  /*要素を天地中央寄せ*/
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color: #fff;
}

.wrap{
  height: 100vh;
  background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.6));
}

.title-logo img {
  width: auto;
	height: 65vh;
	filter: drop-shadow(0px 0px 8px #000);
  object-fit: contain;
}

/*　footer　*/

footer {
  background-color: #f9f9f9;
  padding-top: 30px;
  padding-bottom: 15px;
  font-size: 14px;
}

footer .footerlogo {
  margin-bottom: 10px;
  width: 130px;
}
@media (max-width: 767.98px) {
  footer .footerlogo {
    width: 100px;
  }
}

footer .contents {
	text-align: right;
}
footer .contents p {
  line-height: 1.95em;
}
@media (max-width: 767.98px) {
  footer .contents p {
    font-size: 0.9em;
  }
}
footer .contents a {
	color: #000;
}
footer .contents a:hover {
  color: #EB3A00;
}

footer .a-mini {
  font-size: 0.85em;
}

footer .copy {
	font-size: 0.9em;
  padding-top: 30px;
}


/* catch */
#catch {
  background: #fff;
  padding-top: 60px;
  padding-bottom: 60px;
  font-size: 1.1em;
  line-height: 2em;
  letter-spacing: 0.15em;
}
@media (max-width: 767.98px) {
  #catch {
    font-size: 1em;
    letter-spacing: 0em;
  }
}

#catch .top_img {
  margin-bottom: 15px;
  margin-top: 15px;
}

#catch .tokuhou {
  padding: 15px 15px 10px;
  border: 2px solid #FF9193;
}
#catch .tokuhou h3 {
  color: #8C6F1C;
}
#catch .tokuhou h1 {
  color: #8C6F1C;
}

#catch a {
  text-decoration: none;
}
#catch a:hover div.tokuhou {
	background-color: #FFE0E0;
  transition: .2s ease-in-out;
}
#catch a:hover div.tokuhou h3,
#catch a:hover div.tokuhou h1 {
  color: #FF3437;
  transition: .2s ease-in-out;
}

/* title */
#title {
  background: #fff;
  padding-top: 60px;
  padding-bottom: 60px;
}

/* world */
#world {
  background: #fff;
  padding-top: 0px;
  padding-bottom: 60px;
  font-size: 1.1em;
  line-height: 2em;
  letter-spacing: 0.15em;
}
@media (max-width: 767.98px) {
  #world {
    font-size: 1em;
    letter-spacing: 0em;
  }
}

#world .gametitle {
	font-size: 1.5em;
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 15px;
	letter-spacing: 0em;
	color: #8C6F1C;
}
@media (max-width: 767.98px) {
  #world .gametitle {
    font-size: 1.35em;
  }
}
#world .jptitle {
	font-size: 1.5em;
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 15px;
	letter-spacing: 0em;
	color: #1C528C;
}
@media (max-width: 767.98px) {
  #world .jptitle {
    font-size: 1.35em;
  }
}

#world .w_img {
  margin-top: 0px;
  margin-bottom: 30px;
}
#world .w_txt {
  margin-bottom: 30px;
}


/* chara */
#chara {
  background: #fff;
  padding-top: 0px;
  padding-bottom: 60px;
}

#chara .soukanzu {
  margin-bottom: 30px;
}

#chara .charaBox {
  margin-top: 30px;
  margin-bottom: 30px;
}

#chara .charaBox .name {
  display: inline-block;
  font-size: 1.4em;
  font-weight: 700;
  border: 1px solid #999;
  padding: 3px 10px 3px 10px;
}
@media (max-width: 767.98px) {
  #chara .charaBox .name {
    font-size: 1.2em;
  }
}

#chara .charaBox .txt {
  line-height: 2em;
  padding-bottom: 15px;
  text-align: justify;
}
@media (max-width: 767.98px) {
  #chara .charaBox .txt {
    line-height: 1.5em;
    font-size: 0.8em;
    padding-bottom: 0px;
  }
}


/* asmr */
#asmr {
  background: #fff;
  padding-top: 0px;
  padding-bottom: 60px;
  line-height: 2em;
  font-size: 1.1em;
}

#asmr .asmr_photo {
  margin-top: 0px;
  margin-bottom: 30px;
}

#form {
  font-size: 1.1em;
  margin-top: 30px;
}
#form .small {
  font-size: 0.8em;
}
#form .attention {
  font-size: 0.8em;
  margin-top: 60px;
}
.cop {
  display: none;
}
#form .title {
  font-size: 1.35em;
  font-weight: 600;
}
#form .btnbox {
  padding-top: 15px;
}

.form2 {
  padding-top: 30px;
  margin-bottom: 60px;
}

#thanks {
  margin-top: 60px;
  margin-bottom: 60px;
  font-size: 1.1em;
  text-align: center;
  line-height: 2em;
}
#thanks .title {
  font-size: 1.2em;
  font-weight: 700;
}


/* game */
#game {
  background: #fff;
  padding-top: 0px;
  padding-bottom: 60px;
  font-size: 1.1em;
  line-height: 2em;
  letter-spacing: 0.15em;
}
@media (max-width: 767.98px) {
  #game {
    font-size: 1em;
    letter-spacing: 0em;
  }
}

#game h3, #game h1 {
  color: #8C6F1C;
}

#game .aida_top {
  margin-top: 60px;
  margin-bottom: 20px;
}
#game .sub {
  padding-top: 0px;
  padding-bottom: 0px;
}
#game .aida_bottom {
  margin-bottom: 60px;
}

#game video {
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 3px;
	background-image: -webkit-linear-gradient(328deg,rgba(235,221,96,1.00) 0%,rgba(209,130,0,1.00) 29.53%,rgba(255,255,255,1.00) 34.72%,rgba(163,137,0,1.00) 69.95%,rgba(255,245,0,1.00) 77.72%,rgba(182,141,0,1.00) 100%);
	background-image: -moz-linear-gradient(328deg,rgba(235,221,96,1.00) 0%,rgba(209,130,0,1.00) 29.53%,rgba(255,255,255,1.00) 34.72%,rgba(163,137,0,1.00) 69.95%,rgba(255,245,0,1.00) 77.72%,rgba(182,141,0,1.00) 100%);
	background-image: -o-linear-gradient(328deg,rgba(235,221,96,1.00) 0%,rgba(209,130,0,1.00) 29.53%,rgba(255,255,255,1.00) 34.72%,rgba(163,137,0,1.00) 69.95%,rgba(255,245,0,1.00) 77.72%,rgba(182,141,0,1.00) 100%);
	background-image: linear-gradient(122deg,rgba(235,221,96,1.00) 0%,rgba(209,130,0,1.00) 29.53%,rgba(255,255,255,1.00) 34.72%,rgba(163,137,0,1.00) 69.95%,rgba(255,245,0,1.00) 77.72%,rgba(182,141,0,1.00) 100%);
  border-radius: 9px;
  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.40);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.40);
}



